Använder du dig av Whatsapp för att skicka meddelanden till dina vänner och bekanta kan det vara värt att känna till att systemkraven höjs om några månader.

Från och med den 24 oktober är det nämligen IOS 12 eller senare som gäller, något som innebär att äldre modeller som Iphone 5 och 5C inte längre stöds.

Har du en nyare modell än så kan du eventuellt behöva uppdatera systemet, något du gör genom att öppna appen Inställningar och bege dig till Allmänt -> Programuppdatering. Sedan är det bara att följa instruktionerna tills installationen är slutförd.

Föredrar du Android är det version 4.1 eller senare som gäller.